package info.knacki.pass.ui.alertPrompt.views;

import android.content.Context;
import android.text.InputType;

public class PasswordTextEdit extends SimpleTextEditWithKeyboard {
    public PasswordTextEdit(Context c) {
        super(c);
        fTextEdit.setInputType(InputType.TYPE_CLASS_TEXT | InputType.TYPE_TEXT_VARIATION_PASSWORD);
    }
}
